<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/ui_shape_rect_loading"
    android:gravity="center"
    android:minWidth="120dp"
    android:minHeight="120dp"
    android:orientation="vertical"
    android:padding="10dp">

    <ProgressBar
        style="@style/AppTheme.Base"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/tv_loading_dialog_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="@string/ui_loading"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/load_dialog_text_size" />

</LinearLayout>